Subject: Ticket Assigned - Please pay attention
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 06:55:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please pay attention Dear Max ،،
Good morning

Please pay attention to this problem, I have contacted you many times, but
no one finds a solution for me..

That is my problem my account is changed because I changed my email in
Facebook that's why I can't open my old account and use my credit for
shopping I need to transfer this credit from this account under mail :
[email-masked] to my account under [email-masked] so I can use
this credit for shopping.
However this two account for same person and same Facebook account and same
mobile number only email was changed
Please try to help so I will not lose this money and I can shopping again
only my problem it was siz6of items that's why I requested for refund

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/587927